@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&display=swap");
#information-bottom .info-top-ttl {
  display: none; }

.map-img {
  max-width: 80rem;
  margin: auto;
  margin-top: 5rem; }

.add-txt {
  text-align: center;
  font-size: 2.4rem;
  line-height: 1.4;
  padding: 3rem 0;
  font-feature-settings: "palt";
  letter-spacing: 15%;
  border-bottom: 1px solid #aaa; }

.sub-p-btn {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 2rem 0 0; }
  .sub-p-btn li {
    width: 100%;
    max-width: 32rem;
    margin: 2rem 1rem 0 1rem; }
    .sub-p-btn li a {
      background: #40220f;
      color: #fff;
      border-radius: 0.3rem;
      display: block;
      font-size: 1.9rem;
      color: #fff;
      width: 100%;
      padding: 1.5rem 1rem;
      position: relative;
      text-align: center;
      transition: filter 0.3s linear;
      /**&::before {
        position: absolute;
        right: 2rem;
        top: 50%;
        translate: 0 -50%;
        content: '';
        width: 20px;
        height: 4px;
        border-bottom: solid 1px currentColor;
        border-right: solid 1px currentColor;
        transform: skewX(35deg);
      }**/ }
      .sub-p-btn li a:hover {
        filter: brightness(1.3); }
    .sub-p-btn li.print-btn a {
      background: #555; }
    .sub-p-btn li.gmap-btn a {
      background: #a4925b; }

@media print {
  body {
    font-size: 5px !important; }

  header,
  #sp-menu,
  .global-nav,
  .breadcrumb,
  .page-main,
  .page-ttl-en,
  .page-midashi,
  #information-bottom,
  .footer-conversion,
  .txt-link,
  .sp-nav,
  .company-logo,
  .sub-p-btn {
    display: none !important; }

  .page-head {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important; }

  .map-img {
    margin-top: 0; } }
